@media only screen and (max-width : 767px) {

	.container {
		padding:0px;
	}

	.tss-hdr-img {
		background-image: url("../images/header-base2.png");
		background-repeat: no-repeat;
		background-size: 100% 55px;
		background-position: bottom;
		text-align: left;
		height: 55px;
		padding: 10px;
	}
	
	.tss-logout {
		margin: 15px 8px;
	}
	
	.tss-hdr-imgcls {
		margin: 0;
		background-position: 0px;
		background-size: 230px 25px;
		height: 25px;		
	}
	
	#login-page .tss-hdr-imgcls {
		background-position: center;
	}

	a.link-lbls {
		padding-top: 8px;
		font-size: 12px;
	}
	
	.right-menu-cls {
//		background-size: 20px;
	}
	
	.home-black-strip.row {
		margin-right: 0px;
		margin-left: 0px;
	}

	.home-image {
		background-image: url("../images/home-poster-mob.png");
		background-repeat: no-repeat;
		background-position: 100% 0;
		background-size: 100% 100%;
	//	background-position: 89% 25px;
	//	background-size: 140% 100%;
		height: 100px;
		//margin-top: -25px;
		margin-left: 0;
		margin-right: 0;
	}
	.home-image-text {
		font-size: 26px;
		color: white;
		font-weight: normal;
		padding: 15px 12px;
	}
	.home-container {
		margin: 30px 10px;
	}
	
	.home-inp-flds {
		height: 35px;
	}
	
	.signIn-btn {
		margin-top: 20px;
		margin-left: 0px !important;
	}
	
	.red-btn, .gray-btn, .white-btn {
		font-size: 12px;
		height: 35px;
		padding: 8px 5px;
	}
	
	/*	My Otss Page - START	*/
	#mytss-page.container {
        padding: 0px;
    }
	
    .home-black-strip .btn-group-justified {
        width: 100%;
    }
	
	.home-black-strip .btn-group-justified >.btn-group.btn {
		font-size: 12px;
		border-right: 2px solid gray;
	}
	
	.home-black-strip button img {
		width: 11px;
		height: 11px;
	}
	
	#mytss-page .home-container {
    //    margin: 0px 10px;
    }

    .nav-tabs.mytss-tabs li {
       width: 32.7%;
    }
    
    .nav-tabs.mytss-tabs li:first-child {
        margin-right: 1px;
    }
    
    .nav-tabs.mytss-tabs li a {
        width:100%;
    }
	
	.mytss-submitted-tag , .mytss-drafts-tag  {
		float: right;
		margin-top: 20px;
	}
	
	/*	My Otss Page - END 	*/
	
	/* Create New Otss Page - Start */
	
	#otss-create-page .home-container {
	//	margin: 0px;
		width: 95%;
	}
	.create-inp-flds {
		width: 100%;
		max-width: 100%;
	}
	
	.create-tabs li {
		width: 14.2%;
	}

	.create-tabs li a {
		width:100%;
	}
	
	.create-btns-cls { 
		border-top: none;
	}

	.home-lbls {
		line-height: 1.25;
		text-align: left;
		text-transform: none;
		font-size: 14px;
		font-family: Arial;
		color: black;
		font-weight: bold;
		margin-top:10px;
	}
	
	.create-btn-delete{
		width: 35px;
		height: 35px;
		background-position-x: 12px;
		background-position-y: 9px;
		margin-right: 1px;
		margin-top: -3px;
	}
	
	.create-customer-row{
		height : 36px;
	}
	
	.create-customer-name{
		padding-left: 40px;
		padding-top: 4px;
		background-image: url("../images/edit.png");
		background-repeat: no-repeat;
		background-position-x: 22px;
		background-position-y: 7px;
	}	
	
	.create-btn{
		height: 45px;
		text-align: center;
		color: #000000;
		border-width: 1px;
		border-style: solid;
		border-color: #cbccce;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	
	.create-btn-next{
		background-color: #ee3124;
		border: none;
		color: #ffffff;
		font-weight: bold;
		width: 90px;
	}
	
	.create-btn-draft{
		width: 100%;
		margin-left: 0px;
	}
	
	.create-next-btn, .create-btn-back {
		width:100%;
	}
	
	.create-generate-btn {
		width: 100%;
	}
	
	.create-inp-rows {
		padding-right: 0px !important;
	}
	
	.create-tabcontent {
		padding: 0;
	}
	
	.create-multioption {
		width: 100%;
	}
	
	.create-upload{
		margin-left: 0px;
		//height: 25px;
		padding-top: 7px;
		margin-top: 10px;
	}
	
	.create-delete-file{
		//height: 25px;
		padding-top: 7px;
		margin-top: 10px;
		margin-left: 0px;
	}
	
	.create-other-inp{
		width: 85%;
	}
	.uploadFiletoSF{
		margin-top : 10px;
	}
	.pop-accordion .panel .in .panel-body {
	    background-color: #ECEBEC;
    }
    
    #fileToUpload {
        margin-top: 15px;
    }
	
	/* Create New Otss Page - END */
	
	/* My tss Page */
	
	.mytss-record-head{
		display: inline-block;
		font-size: 14px;
		text-decoration: none;
		padding-right: 10px;
	}
	
	/* My tss Page end */
	
	/* HELP Page	*/
	
	#otss-help-page .home-container {
		width: 93%;
	}
	
	.hp-hdr {
		margin: 0px;
	}
	
	/* HELP Page - END	*/
	
	/* Search Page	*/
	
	 #tss-search-page .home-container {
        margin: 10px auto;
    }

    #tss-search-page .nav-tabs.mytss-tabs li {
        width: 49.7%;
    }
    
    #sFromDate, #sToDate, #sNameTitle, #sAccount, #sLeads, #ProdLine {
        margin-top: 10px;
    }
    
    #tss-search-page .home-container .tab-content>.tab-pane {
        display: block;
    }
    
    #tss-search-page .tab-content {
        margin: -1px 0;
    }
    
    #search-accordion .panel {
        border: 1px solid #CBCCCE;
    }
	
	#search-accordion .panel .in .panel-body {
		background-color: #ECEBEC;
	}
    
    .panel-gray {
        background-color: #FFFFFF;
    }
    
    .collapse-arrow {
        height: 20px;
    }
    
    .search-criteria-head {
        font-weight: normal;
    }
	
	.search-inp-flds {
		max-width: 100%;
		margin-top: 10px;
	}
	
	.create-inp-rows select {
		width: 100%;
	}
	
	#search-accordion .panel .in .panel-body {
	
	}
	
	/* Search Page - END	*/
	
	
	#details-accordion .panel {
        border: 1px solid #CBCCCE;
        margin: 0;
        border-radius: 0;
    }
    
    #details-accordion {
        margin: 10px 0 0 0;
    }
	
	
	#ExternalLinkDiv.create-outline .create-customer-row .create-customer-name {
        background-image: none;
        padding-left: 10px;
    }
    
    #ExternalLinkDiv.create-outline .create-customer-row .create-alighn-right .create-btn-delete {
        padding: 2px 12px;
        background-position: 12px 5px;
    }
    
    #externalLink {   
        height: 45px;
        width: 100%;
    }
    .attachment-margin{
        margin-top:0px;
    }
    #idContentList .create-customer-row .delCls a.btn.create-btn-delete {
        background-position: 10px 5px;
        padding: 2px 10px;
        height: 25px;
        margin: 1px 11px;
    }
    
    #fileToUpload {
        margin-top: 15px;
    }
    
    #AddmoreExtbutton {
        margin-left: 0px !important;
    }
	
	
	/*Cases Page */
	
	.cases-title-or {
	//	margin-right: 45%;
		margin: 20px 0;
		position: inherit;
	}
	
	.cases-askus-btn, .cases-chat-btn{
		width: 100%;
	}
	
	.cases-title-msg > div:not(:first-child){
		padding: 10px 0px;
	}
	
	.cases-title-msg > div:nth-child(2) {
		border: none;
	}
	
	.cases-hdr-align{
		padding: 0px 10px;
	}
	.cases-tabs {
		margin-top: 10px;
	}
	.nav-tabs.cases-tabs li{
		font-weight: normal;
		margin-right: 0px;
		font-size: 14px;
	}
	.cases-hdr {
		font-size: 18px;
		padding: 10px 0px;
	}
	
	
	.search-btn-align{
		padding-left: 0px;
		padding-top: 5px;
	}
	.case-details {
		padding-left: 0px;
	}
	.cases-row{
		margin-top: 5px;
	}
	
	.cases-align{
		padding: 0px 10px;
	}
	
	.case-status{
		padding: 2px 6px;
	}
	
	.cases-comments {
		padding-left: 10px;
	}
	.cases-each-comment {
		padding: 10px 0px;
	}
	
	.cases-add-comment {
		padding: 10px 0px;
	}
	
	.cases-add-comment > div:nth-child(2) {
		padding-left: 0px;
	}
	
	.cases-no-results{
		padding-left: 58px;
		padding-top: 10px;
		padding-right: 0px;
	}
	
	.cases-no-results > div:nth-child(3) {
		padding: 0px 0px;
	}
	
	.cases-no-results-align{
		padding: 0% 0%;
	}
	
	/* Case detail Page */
	.cases-backtoresult {
		padding: 10px 0px;
	}
	.case-detail-align{
		padding: 10px 10px;
	}
	/* Case Detail Page */
	/*Cases Page */
	
	/* Cases Create Page */
	
	.casecreate-stack{
		padding: 0px;
	}
	
	.casecreate-body {
		padding: 0px 10px;
	}
	.casecreate-stack > div:nth-child(odd){
		padding: 15px 0px 5px 0px;
	}

	.casecreate-stack > div:nth-child(even){
		padding: 0px 0px;
	}

	.casecreate-picklist-fld{
		width: 100%;
	}

	.casecreate-inp-fld{
		width: 100%;
	}
	
	.casecreate-txtarea-fld{
        width: 100%;
    }
	
	.casecreate-new{
		//margin-top: 0px;
		float: right;
	}

	.casecreate-cancel{
		width: 120px;
		//margin-top: 0px;
	}
	.red-casecreate-btn{
		width: 120px;
	}
	/* Cases Create Page */
	
	/* Solution Page */
	.sol-detail-align{
		padding: 10px 10px;
	}
		
	.sol-rating > div:nth-child(4) {
		margin-left: 0px;
	}
	.sol-status{
        padding: 2px 6px;
    }
	/* Solution Page */
}


/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 400px)
{   
	
		
}


/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 401px) and (max-width:767px) {
	
	
}
